/* 
    Created on : 12/08/2016, 09:48:58
    Author     : www.upinside.com.br
*/
/*VARIABLES*/
:root {
    --font-min: 0.8em;
    --font-small: 1em;
    --font-normal: 1em;
    --font-medium: 1.2em;
    --font-large: 1.4em;
    --font-max: 2em;

    --color-default: #555555;
    --color-green: #36BA9B;
    --color-blue: #39AED9;
    --color-yellow: #ff914d;
    --color-purpple: #d66cca;
    --color-red: #D94352;
    --color-fsphp: #1D2025;

    --weight-light: 300;
    --weight-normal: 400;
    --weight-strong: 600;
    --weight-bold: 700;
    --weight-black: 900;

    --hover-color-green: #61DDBC;
    --hover-color-blue: #66D4F1;
    --hover-color-yellow: #ffa36e;
    --hover-color-purpple: #f889ec;
    --hover-color-red: #F76C82;
    --hover-duration: 0.3s;

    --gradient-green: linear-gradient(to right, #42E695 0%, #3BB2B8 50%, #42E695 100%);
    --gradient-blue: linear-gradient(to right, #2498cb 0%, rgba(37, 170, 225, 0.65) 50%, #25aae1 100%);
    --gradient-red: linear-gradient(to right, #622744 0%, #C53364 50%, #622744 100%);
    --gradient-yellow: linear-gradient(to right, #ffb847 0%, #fc8900 50%, #ffb847 100%);
    --gradient-purpple: linear-gradient(to right, #d66cca 0%, #bf00af 50%, #d66cca 100%);

    --radius-normal: 5px;
    --radius-medium: 10px;
    --radius-large: 20px;
    --radius-round: 50%;

    --index-back: -1;
    --index-fold: 2;
    --index-menu: 3;
    --index-modal: 4;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Exo', sans-serif;
}

object,
embed,
video,
iframe {
    max-width: 100%;
    height: auto;
}

img {
    max-width: 100%;
    vertical-align: middle;
    margin: 0;
}

a img {
    border: none;
    margin: 0;
}

ul {
    list-style: none;
}

fieldset {
    border: 0;
}

input,
select,
textarea {
    padding: 10px;
    width: 100%;
}

input.btn {
    width: auto;
    cursor: pointer;
}

.container {
    display: block;
    width: 100%;
}

.content {
    width: 90%;
    padding: 40px 0;
    display: block;
    margin: 0 5%;
}

.rounded {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 60em) {
    .content {
        width: 95%
    }
}

.clear {
    clear: both;
}

.fl_right {
    float: right;
}

.fl_left {
    float: left;
}

.color_blue {
    color: #0E96E5;
}

.color_green {
    color: #56b748;
}

.color_yellow {
    color: #F2AA27;
}

.color_red {
    color: #F43E33;
}

.color_purple {
    color: #7551CD;
}

.color_pink {
    color: #B873CD;
}

.bg_blue {
    background-color: #0E96E5;
}

.bg_green {
    background-color: #56b748;
}

.bg_yellow {
    background-color: #F2AA27;
}

.bg_red {
    background-color: #F43E33;
}

.bg_purple {
    background-color: #7551CD;
}

.bg_pink {
    background-color: #B873CD;
}

.main_header {
    position: absolute;
    text-indent: -9999px;
}

/* MAIN HEADER */
.main_header_bg{
    background: #ffc800;
}

.main_header_logo {
    width: 90%;
    padding: 60px 0;
    display: flex;
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
    margin: 0 auto;
}

/*logo*/
.main_header_logo .image {
flex-basis: 28%;
}

.main_header_logo .title {
flex-basis: 72%;
}

.main_header_logo .title h1 {
    font-weight: var(--weight-bold);
    color: #000000;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    font-size: 1.8em;
    text-align: left;
}

.main_header_logo .title p {
    font-weight: var(--weight-normal);
    color: #575757;
    font-size: var(--font-normal);
    text-align: left;

}

.main_footer {
    text-align: center;
    background: #d2d2d2;
    color: #eee;
}

.footer_terms ul {
    list-style: none;
    margin-top: 20px;
}

.footer_terms li {
    display: inline-block;
    margin: 0 8px;
    font-size: 0.7em;
    font-weight: bold;
    text-transform: uppercase;
}

.footer_terms li a {
    color: #343434;
    text-decoration: none;
}

.footer_terms li a:hover {
    color: #fff;
}

.footer_copy {
    color: #ccc;
    font-size: 0.7em;
    text-transform: uppercase;
    background: #222;
    text-align: center;
    padding: 15px;
}

.section_header {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.section_header h1 {
    font-size: 2em;
    text-transform: uppercase;
    color: #333;
    text-shadow: 1px 1px 0 #ccc;
}

@media (max-width: 44em) {
    .section_header h1 {
        font-size: 1.4em;
    }
}

.section_button {
    padding: 0 15px;
    margin-top: 20px;
}

/***********************************
########################## BOX MODEL
***********************************/
.box {
    display: inline-block;
    width: 100%;
    padding: 15px;
    vertical-align: top;
}

.box img {
    width: 100%;
}

.box2 {
    width: 50%;
}

.box3 {
    width: 33.32%;
}

.box4 {
    width: 25%;
}

@media (max-width: 60em) {
    .box3, .box4 {
        width: 50%;
    }
}

@media (max-width: 44em) {
    .box2, .box3, .box4 {
        width: 100%;
    }
}


/***********************************
########################## BTN CLASS
***********************************/

.btn {
    display: block;
    width: 100%;
    text-align: center;
    padding: 20px;
    background: #56b748;
    border: 1px #4a9e3e solid;
    color: #fff;
    text-shadow: 1px 1px 0 #333;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.btn:hover {
    background: #4a9e3e;
    border-color: #3e8434;
}

.btn_blue {
    background-color: #0E96E5;
    border-color: #096397;
}

.btn_blue:hover {
    background-color: #096397;
    border-color: #135c7d;
}

.btn_yellow {
    background-color: #F2AA27;
    border-color: #E49D48;
}

.btn_yellow:hover {
    background-color: #CC8D41;
    border-color: #9B6B31;
}

.btn_red {
    background-color: #F43E33;
    border-color: #B32C24;
}

.btn_red:hover {
    background-color: #B32C24;
    border-color: #91211B;
}

.btn_purple {
    background-color: #7551CD;
    border-color: #6046A4;
}

.btn_purple:hover {
    background-color: #6046A4;
    border-color: #4B3781;
}

.btn_pink {
    background-color: #B873CD;
    border-color: #A366B7;
}

.btn_pink:hover {
    background-color: #A366B7;
    border-color: #835293;
}

/***********************************
############################ LP HOME
***********************************/

.lp_hunter {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 6% 0;
}

.lp_hunter_optin {
    display: block;
    width: 740px;
    max-width: 90%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 10px 1px #000;
}

.lp_hunter_optin header {
    display: block;
    padding: 30px;
    text-align: center;
}

.lp_hunter_optin header img {
    margin-bottom: 20px;
    width: 260px;
    max-width: 80%;
}

.lp_hunter_optin header h1 {
    font-size: 2em;
    color: #333;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 30px 0;
    text-transform: uppercase;
}

.lp_hunter_optin header p {
    font-size: 1.2em;
    color: #888;
}

.lp_hunter_optin_btn {
    padding: 0 30px;
}

.lp_hunter_optin_form {
    padding: 0 30px 40px 30px;
}

.lp_hunter_optin_social {
    padding: 20px;
    margin-top: 30px;
    background: #fbfbfb;
    text-align: center;
}

/***********************************
##################### LP DESCRIPTION
***********************************/

.lp_description_delay {
    display: none;
}

.lp_description_item {
    padding: 20px;
    border: 1px solid #eee;
    border-left: 5px solid #ccc;
}

.lp_description_item h1 {
    font-weight: 400;
    color: #555;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.lp_description_item h1 span {
    padding-bottom: 6px;
    border-bottom: 4px solid #ccc;
}

/***********************************
######################### AUTHOR BOX
***********************************/

.lp_author {
    background: #eee;
}

.lp_author_box {
    display: block;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
}

.lp_author_box header {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.lp_author_box header h1 {
    font-size: 1.4em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.lp_author_box p {
    margin-top: 20px;
    font-size: 1em;
    color: #333;
}

.lp_author_box_avatar {
    width: 70px;
    position: absolute;
    left: 100%;
    top: 100%;
    margin-left: -90px;
    margin-top: -50px;
    border: 5px solid #eee;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.lp_author_box:hover .lp_author_box_avatar,
.lp_author_box_avatar:hover {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
}

/***********************************
########################## SOCIAL BOX
***********************************/

.lp_social .testimony {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
}

.testimony_content {
    position: relative;
    margin: 4% auto;
    width: 640px;
    max-width: 90%;
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.testimony_content .testimony_close {
    color: #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 6px 11px;
    cursor: pointer;
    background: #000;
    border: 2px double #ccc;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;

}

.testimony_content .testimony_close:hover {
    background: #B32C24;
}

.testimony_content h1 {
    padding: 25px;
    font-size: 1.2em;
    font-weight: 400;
}

.testimony_content .content_like {
    padding-bottom: 20px;
}

.testimony_content .box_like {
    text-align: center;
    padding: 20px 0 0 0;
}

.testimony_content .box_like p {
    margin-bottom: 15px;
    font-size: 0.8em;
    color: #555;
}

.lp_social .lead_take .thumb {
    position: relative;
    margin-bottom: 10px;
}

.lp_social .lead_take .false_bg {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5) url(images/logo_icon.png) left 15px bottom 15px no-repeat;
    background-size: 50px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
}

.lp_social .lead_take .false_bg:hover {
    background-color: rgba(0, 0, 0, 0);
}

.lp_social .lead_take h1 {
    font-weight: 300;
    font-size: 1em;
    margin-bottom: 10px;
}

.lp_social .lead_take span {
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 0.875em;
    border-bottom: 1px dotted #eee;
}

.lp_social .lead_take span:hover {
    border-color: #000;
}

/***********************************
######################## OPTIN MODAL
***********************************/

.lpoptin_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 98;
}

.lpoptin_modal_box {
    z-index: 99;
    display: block;
    position: relative;
    width: 600px;
    max-width: 90%;
    background: rgba(255, 255, 255, 0.3);
    margin: 8% auto;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lpoptin_modal_box_close {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 6px 11px;
    cursor: pointer;
    background: #000;
    border: 2px double #ccc;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;

}

.lpoptin_modal_box_close:hover {
    background: #B32C24;
}

.lpoptin_modal_box .header {
    padding: 30px;
    color: #fff;
    text-align: center;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

.lpoptin_modal_box .header p {
    font-weight: 500;
    font-size: 1.5em;
    text-shadow: 1px 1px 0 #555;
}

.lpoptin_modal_box #optin {
    padding: 30px;
    background: #fff;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}

/***********************************
######################### OPTIN FORM
***********************************/

#optin {
    width: 100%;
    text-align: center;
}

#optin * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#optin input {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#optin input[type="text"],
#optin input[type="email"] {
    border: 1px solid #ccc;
    font-size: 15px;
    margin-bottom: 15px;
    padding: 15px;
    width: 100%
}

#optin input.email {
    background: #fff url(images/email.png) no-repeat center right;
}

#optin input.name {
    background: #fff url(images/name.png) no-repeat center right;
}

#optin button {
    display: block;
    width: 100%;
    padding: 15px;
    background: #56b748;
    border: 1px #4a9e3e solid;
    color: #fff;
    text-shadow: 1px 1px 0 #333;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#optin button:hover {
    background: #4a9e3e;
    border-color: #3e8434;
}

#optin .btn_blue {
    background-color: #0E96E5;
    border-color: #096397;
}

#optin .btn_blue:hover {
    background-color: #096397;
    border-color: #135c7d;
}

#optin .btn_yellow {
    background-color: #F2AA27;
    border-color: #E49D48;
}

#optin .btn_yellow:hover {
    background-color: #CC8D41;
    border-color: #9B6B31;
}

#optin .btn_red {
    background-color: #F43E33;
    border-color: #B32C24;
}

#optin .btn_red:hover {
    background-color: #B32C24;
    border-color: #91211B;
}

#optin .btn_purple {
    background-color: #7551CD;
    border-color: #6046A4;
}

#optin .btn_purple:hover {
    background-color: #6046A4;
    border-color: #4B3781;
}

#optin .btn_pink {
    background-color: #B873CD;
    border-color: #A366B7;
}

#optin .btn_pink:hover {
    background-color: #A366B7;
    border-color: #835293;
}

#optin .termos {
    font-size: 0.8em;
    margin: 10px 0 0 0;
    display: inline-block;
    padding-left: 25px;
    background: url(images/privace.png) left center no-repeat;
    text-transform: uppercase;
    color: #555;
}

/***********************************
########################## HOME BOOK
***********************************/

.lp_book {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 6% 0;
}

.lp_book .content {
    padding: 0;
}

.lp_book_optin {
    width: 900px;
    max-width: 90%;
    margin: 0 auto;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.lp_book_book {
    display: inline-block;
    width: 50%;
    padding: 40px;
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.lp_book_optin header {
    display: inline-block;
    width: 50%;
    padding: 40px;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0.7);
}

.lp_book_optin h1 {
    font-size: 2em;
}

.lp_book_optin .tagline {
    font-size: 1.1em;
    margin: 15px 0 25px 0;
}

@media (max-width: 54em) {
    .lp_book_book img {
        margin-bottom: 20px;
        width: 40%;
    }

    .lp_book_book,
    .lp_book_optin header {
        width: 100%;
        text-align: center;
        padding: 20px;
    }

    .lp_book_optin header {
        display: block;
        width: 90%;
        margin: 0 auto
    }

    .lp_book_optin h1 {
        font-size: 1.4em;
    }
}

/***********************************
######################### HOME VIDEO
***********************************/

.lp_video {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0 0 20px 0;
}

.lp_video_content {
    width: 680px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
}

.lp_video_content_yt {
    padding: 20px;
    background: rgba(255, 255, 255, 0.9);
    margin: 10px 0 30px 0;
}

/***********************************
######################### HOME VIDEO PURCHASE
***********************************/

.lp_description_vendor_delay{
    display: none;
}

.lp_video_purchase {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0 0 20px 0;
}

.lp_video_purchase_content {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.lp_video_purchase_content h1{
    color: #ffd800;
    margin-bottom: 30px;
    font-size: 3.5em;
}

.lp_video_purchase_content .steps{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lp_video_purchase_content .steps p{
    flex-basis: 33%;
    margin-right: 0.5%;
    border: 1px solid #3A3A3A;
    padding: 15px;
    color: #9e9d9d;
}

.lp_video_purchase_content .steps .step_now{
    background: #ffc800;
    color: #000000;
    font-weight: bold;
}

.lp_video_purchase_content .steps p:last-child{
    margin-right: 0;
}

.lp_video_purchase_content_yt {
    padding: 5px;
    background: rgba(255, 255, 255, 0.9);
    margin: 10px 0 30px 0;
}

.lp_purchase_optin {
    width: 1080px;
    max-width: 90%;
    margin: 0 auto;
    color: #2a2929;
}

.lp_purchase_optin header {
    display: inline-block;
    width: 50%;
    padding: 40px;
    vertical-align: middle;
    background: rgba(0, 0, 0, 0.7);
}

.lp_purchase_optin h1 {
    font-size: 3.5em;
    text-shadow: 1px 1px 0 #212121;

}

.lp_purchase_optin h1 span {
    color: var(--color-yellow);
}

.lp_purchase_optin .tagline {
    font-size: 1.4em;
    margin: 30px 0 25px 0;
}

.lp_purchase_optin p span {
    color: var(--color-yellow);
}

.lp_purchase_optin a {
    font-size: 1.4em;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
}

@media (max-width: 54em) {

    .lp_purchase_optin header {
        width: 100%;
        text-align: center;
        padding: 20px;
    }

    .lp_purchase_optin header {
        display: block;
        width: 90%;
        margin: 0 auto
    }

    .lp_purchase_optin h1 {
        font-size: 2em;
    }
}


/***********************************
####################### CONFIRMATION
***********************************/

.lp_confirm {
    text-align: center;
    padding: 4% 0;
}

.lp_confirm_inbox {
    width: 120px;
    max-width: 20%;
    margin-bottom: 20px;
}

.lp_confirm_inbox_rotate {
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    transition-duration: 4s;
    -webkit-transition-duration: 4s;
    -moz-transition-duration: 4s;
}

.lp_confirm header {
    margin-bottom: 20px;
}

.lp_confirm header h1 {
    font-size: 2.2em;
    line-height: 1;
    font-weight: lighter;
}

.lp_confirm header p {
    font-weight: 500;
    color: #333;
}

.lp_confirm_step_content {
    padding: 30px;
    background: #eee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lp_confirm_step_content .step {
    display: block;
    width: 50px;
    padding: 6px 0;
    margin: 0 auto;
    color: #fff;
    font-size: 1.3em;
    border: 5px solid #fff;
}

.lp_confirm_step b {
    display: block;
    text-transform: uppercase;
    margin: 20px 0;
}

.lp_confirm_share {
    display: block;
    width: 100%;
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #eee;
}

.lp_confirm_share_title {
    color: #333;
    font-size: 1.2em;
    text-align: left;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.lp_confirm_share_items {
    display: inline-block;
    width: 50%;
    text-align: right;
    vertical-align: middle;
}

.lp_confirm_share_items iframe {
    margin-left: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.lp_confirm_social {
    background: #eee;
}

@media (max-width: 44em) {
    .lp_confirm header h1 {
        font-size: 1.3em;
        margin-bottom: 10px;
    }

    .lp_confirm header p {
        font-size: 0.9em;
    }

    .lp_confirm_step p .rounded {
        display: none;
    }

    .lp_confirm_share_title {
        display: none;
    }

    .lp_confirm_share_items {
        display: block;
        width: 100%;
        text-align: center;
    }
}


.lp_confirm_video {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 4% 0;
}

.lp_confirm_video .content {
    padding: 0;
}

.lp_confirm_video header {
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
    margin-bottom: 20px;
}

.lp_confirm_video header h1 {
    font-size: 2em;
}

.lp_confirm_video header p {
    font-size: 0.9em;
}

.lp_confirm_video_share {
    padding: 30px 0 10px 0;
    text-align: center;
}

/***********************************
############################# THANKS
***********************************/


.lp_thanks {
    text-align: center;
}

.lp_thanks .content {
    padding: 25px 0;
}

.lp_thanks header h1 {
    display: inline-block;
    font-size: 2em;
    font-weight: lighter;
    color: #555;
    line-height: 1;
    padding: 7px 0;
    padding-left: 50px;
    background: url(images/check.png) center left no-repeat;
    background-size: 40px;
}

@media (max-width: 44em) {
    .lp_thanks header h1 {
        font-size: 1.1em;
        padding: 12px 0;
        padding-left: 45px;
    }
}

.lp_thanks_cta,
.lp_thanks_video {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0;
}

.lp_thanks_cta_content {
    width: 640px;
    max-width: 90%;
    margin: 0 auto;
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lp_thanks_cta_content img {
    max-width: 50%;
    margin-bottom: 20px;
}

.lp_thanks_text {
    text-align: center;
    padding: 6% 0;
}

.lp_thanks_text header {
    margin-bottom: 40px;
}

.lp_thanks_text header h1 {
    font-size: 2em;
    line-height: 1;
    font-weight: lighter;
}

@media (max-width: 44em) {
    .lp_thanks_text header h1 {
        margin-bottom: 20px;
    }
}

.lp_thanks_text a {
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}

.lp_thanks_video {
    padding: 4% 0;
}

.lp_thanks_video .content {
    padding: 0;
}

.lp_thanks_video_box {
    width: 680px;
    max-width: 90%;
    margin: 0 auto;
}

.lp_thanks_social {
    background: #eee;
    text-align: center;
}

.lp_thanks_social p {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 0.8em;
}

.lp_thanks_social .content {
    padding: 30px 20px;
}


/***********************************
############################## GATES
***********************************/

.lp_gates_share {
    padding: 15px 20px 5px 20px;
    text-align: center;
    background: #eee;
}

.lp_gates_share_item,
.lp_gates_share_item * {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin: 0 20px;
}

.lp_gates_more_cta {
    margin-bottom: 30px;
}

.lp_gates_more_social {
    display: inline-block;
    width: 70%;
    vertical-align: top;
}

.lp_gates_more_social article {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.lp_gates_more_social article h1 {
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    color: #555;
}

.lp_gates_more_reviews {
    display: inline-block;
    width: 30%;
    padding-left: 5%;
    vertical-align: top;
}

.lp_gates_more_reviews .title {
    font-size: 1.2em;
    font-weight: lighter;
    padding: 0 0 25px 0;
    margin-bottom: 30px;
    border-bottom: 1px dashed #ccc;
}

.lp_gates_more_reviews .lead_take {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}

.lp_gates_more_reload {
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.lp_gates_more_reload b {
    cursor: pointer;
    padding: 5px 15px;
    color: #fff;
    display: inline-block;
    margin-left: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 1px 1px 0 #555;
}

@media (max-width: 50em) {
    .lp_gates_more_social,
    .lp_gates_more_reviews {
        width: 100%;
        padding: 0 30px;
    }

    .lp_gates_more_reviews .lead_take {
        display: inline-block;
        width: 50%;
        padding: 10px;
    }
}

@media (max-width: 32em) {
    .lp_gates_more_reviews .lead_take {
        width: 100%;
        padding: 0;
    }
}

/***********************************
######################## GATES VIDEO
***********************************/

.lp_gates_video {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 150px 0 5% 0;
    min-height: 800px;
}

.lp_gates_video .content {
    padding: 0;
}

.lp_gates_video_content {
    width: 680px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
}

.lp_gates_video_content_yt {
    padding: 20px;
    background: rgba(255, 255, 255, 0.9);
}

.lp_gates_video_content a {
    margin-top: 20px;
}

.lp_gates_video_cta {
    margin-top: 4%;
}


/***********************************
####################### GATES VIDEOS
***********************************/

.lp_gates_videos {
    display: block;
    width: 100%;
    background-image: url(images/bg_optin_stars.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0;
}

.lp_gates_videos .content {
    padding: 0;
}

.lp_gates_videos_content {
    display: block;
    width: 100%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
}

.lp_gates_videos_content_yt {
    display: inline-block;
    width: 65%;
    background: #000;
    vertical-align: top;
}

.lp_gates_videos_content_nav {
    display: inline-block;
    width: 35%;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    overflow-y: scroll;
}

.lp_gates_videos_content_nav_item {
    display: block;
    width: 100%;
    padding: 20px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    cursor: default;
}

.lp_gates_videos_content_nav_item:not(.active_item) {
    cursor: pointer;
}

.lp_gates_videos_content_nav_item:not(.active_item):hover {
    background-color: #fff !important;
}

.lp_gates_videos_content_nav_item .thumb {
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    position: relative;
}

.lp_gates_videos_content_nav_item .false_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;

}

.lp_gates_videos_content_nav_item .false_bg span {
    font-size: 0.75em;
    display: inline-block;
    border-bottom: 1px solid #fff;
}

.lp_gates_videos_content_nav_item .info {
    display: inline-block;
    width: 70%;
    padding-left: 5%;
    vertical-align: top;
    color: #888;
}

.lp_gates_videos_content_nav_item .info p {
    font-size: 0.8em;
    font-weight: bold;
    color: #333;
    margin-bottom: 4px;
}

.lp_gates_videos_content_nav_item .info h1 {
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2;
}

.lp_gates_videos_content_nav_item.active_item,
.lp_gates_videos_content_nav_item.active_item *,
.lp_gates_videos_content_nav_item.active_item:hover {
    color: #fff !important;
}

@media (max-width: 50em) {
    .lp_gates_videos_content_yt,
    .lp_gates_videos_content_nav {
        position: relative;
        width: 100%;
    }

    .lp_gates_videos_content_nav_item {
        padding: 20px;
        padding-left: 20px;
        width: 100%;
    }

    .lp_gates_videos_content_nav .thumb {
        display: none;
    }

    .lp_gates_videos_content_nav .info {
        width: 100%;
        padding: 0;
    }
}

/*CONTENT HOME*/

.content_buttom {
    width: 50%;
    margin: 50px 25%;
    text-align: center;
    padding: 50px 0 0 0px;
}

.content_buttom h2 {
    font-size: 2em;
    color: #3A3A3A;
    margin-bottom: 40px;
}

.content_buttom h2 span{

    color: #3A3A3A;
    text-decoration: line-through;
}

.content_buttom a {
    text-transform: uppercase;
    text-decoration: none;
}

/*home featured*/
.home_featured {
    /*position: relative;*/
    /*background: rgba(0, 0, 0, 0.2);*/
    /*color: #ffffff;*/
}

.home_featured:after {
    /*content: "";*/
    /*top: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    /*position: absolute;*/
    /*z-index: var(--index-back);*/
    /*background: url("../images/home-featured.jpg") top center no-repeat;*/
    /*background-size: cover;*/
    /*background-attachment: fixed;*/
}

.home_featured_content {

}

.home_featured_content_vendor {
    display: flex;
    padding: 80px 0 10px 0;
}

.home_featured_header {
    width: 1024px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

.home_featured_header span {
    font-size: 1.1em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}

.home_featured_header h1 {
    margin-top: 50px;
    font-size: 2em;
    font-weight: var(--weight-bold);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}

.home_featured_header p {
    margin: 30px 0 50px 0;
    font-weight: var(--weight-normal);
    font-size: 1.3em;
}

.home_featured_list {
    width: 90%;
    margin: 130px 5% 60px 5%;
    display: flex;
    justify-content: space-between;
    padding: 30px;
    background: rgba(0, 0, 0, 0.2);
}

.home_featured_list .home_featured_image {
    flex-basis: calc(50% - 30px);
    margin: 0 30px 0 0;
}

.home_featured_list ul {
    flex-basis: 50%;
    margin-right: 0;
}

.home_featured_list ul li {
    padding-bottom: 10px;
}

.home_featured_list ul li span {
    color: #ffd800;
    font-size: 1.3em;
}

/*home features*/

.home_features_header h3 {
    color: #999999;
    font-size: 1.6em;
    text-align: center;
    width: 80%;
    margin: 10px 10% 40px 10%;
}

.home_features_content {
    width: 80%;
    margin: auto 10%;
    text-align: center;
}

.home_features_content article p {
    color: #999999;
    font-size: 1.4em;
    padding-bottom: 30px;
}

.home_features2 {
    background: #eeeeee;
}

.home_features2_header h1 {
    color: #424242;
    font-size: 2em;
    text-align: center;
    width: 80%;
    margin: 10px 10% 40px 10%;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.home_features2_content {
    width: 100%;
}

.home_features2_content .two_images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home_features2_content .two_images article {
    flex-basis: calc(50% - 25px);
    font-size: var(--font-normal);
    color: #999999;
    padding: 30px 0;
    margin-right: 25px;
    text-align: center;
}

.home_features2_content .two_images article:last-child {
    margin-right: 0;
}

.home_features2_content .two_images article img {
    margin-bottom: 20px;
}

.home_features2_content .three_images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.home_features2_content .three_images article {
    flex-basis: calc(33.33% - 15px);
    font-size: var(--font-small);
    color: #999999;
    padding: 30px 0;
    margin-right: 15px;
    text-align: center;
}

.home_features2_content .three_images article:last-child {
    margin-right: 0;
}

.home_features2_content .three_images article h2 {
    margin-bottom: 20px;
}

.home_features2_content article p {
 font-size: 1.3em;
}

.home_features .home_features_optin {
    flex-basis: calc(50% - 20px);
    margin-right: 20px;
}

.home_features .home_features_optin:last-child {
    margin-right: 0;
}

/*
home systems why
*/

.home_systems_why {
    /*background: #eeeeee;*/
    /*width: 70%;*/
    /*margin: auto 15%;*/
}

.home_systems_why header {
    width: 80%;
    margin: auto 10%;
    text-align: center;
    padding-bottom: 40px;
    color: #656565;
}

.home_systems_why header h1 {
    font-size: 2.8em;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.home_systems_why header span {
    color: var(--color-yellow);
}

.home_systems_why header p {
    font-size: 1.4em;
    padding-top: 30px;
}

.home_systems_why_content {
    display: flex;
    padding: 40px 0;
    width: 80%;
    margin: auto 10%;
    align-items: center;
}

.home_systems_why_content .home_systems_why_img {
    flex-basis: 45%;
}

.home_systems_why_content .home_systems_why_items {
    flex-basis: 50%;
    margin-left: 5%;
    text-align: left;
}

.home_systems_why_content .home_systems_why_items h2 {
    padding-bottom: 30px;
    color: #656565;
}

.home_systems_why_content .home_systems_why_items .item_check {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.home_systems_why_content .home_systems_why_items .item_check img {
    width: 20px;
}

.home_systems_why_content .home_systems_why_items .item_check p {
    flex-basis: 90%;
    margin: 20px 0 10px 20px;
    border-bottom: #b5b5b5 solid 1px;
    padding-bottom: 10px;
    color: #656565;
    font-size: 1.4em;
}

.home_systems_why_content .home_systems_why_items .item span {
    flex-basis: 10%;
    font-size: 2em;
    color: var(--color-blue);
    margin: 10px 0 20px 0;
}

.home_systems_why_content .home_systems_why_items .item p {
    flex-basis: 90%;
    margin: 20px 0;
    border-bottom: #b5b5b5 solid 1px;
    padding-bottom: 10px;
    color: #656565;
    font-size: 1.4em;
}

.home_systems_optin_content {
    display: flex;
    width: 90%;
    margin: auto 5%;
    align-items: center;
}

.home_systems_optin_content .home_systems_optin_img {
    flex-basis: 50%;
    text-align: left;
}

.home_systems_optin_content .home_systems_optin_items {
    flex-basis: 45%;
    margin-left: 5%;
    text-align: left;
}

.home_systems_optin_content .home_systems_optin_items li {
    padding-bottom: 5px;
}

.home_systems_optin_content .home_systems_optin_items li span {
    color: var(--color-yellow);
}

.home_systems_optin_content .home_systems_optin_items form {
    width: 90%;
    margin-left: 0;
}

/*
home team why
*/

.home_team_why {
    /*width: 70%;*/
    margin: 70px auto;
}

.home_team_why_content {
    display: flex;
    padding: 20px 0;
    width: 80%;
    margin: auto 10%;
    align-items: center;
}

.home_team_why_content .home_team_why_img {
    flex-basis: 35%;
}

.home_team_why_content .home_team_why_items {
    flex-basis: 60%;
    margin-right: 5%;
    text-align: left;
}

.home_team_why_content .home_team_why_items h2 {
    margin-bottom: 15px;
    font-size: 1.6em;
    color: var(--color-yellow);
}

.home_team_why_content .home_team_why_items h3 {
    /*padding-bottom: 30px;*/
    color: #656565;
    font-size: 1.3em;
}

.home_team_why_content .home_team_why_items p {
    /*padding-bottom: 30px;*/
    color: #656565;
    font-size: 1.3em;
}

/*
home_features_action
*/

.home_features_action {
    position: relative;
    background: rgba(0, 0, 0, 0.2);
    color: #ffffff;
}

.home_features_action:after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background: url("./images/bg_optin_stars.jpg") top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.home_features_action_content {
    width: 80%;
    margin: 40px 10%;
}

.home_features_action_content ul {
    text-align: center;
}

.home_features_action_content ul li {
    font-size: 2em;
    font-weight: var(--weight-bold);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    color: #ffd800;
    margin-bottom: 20px;
}

.home_features_action_header {
    width: 1024px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

.home_features_action_header span {
    font-size: 1.1em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}

.home_features_action_header h1 {
    margin: 50px 10px;
    font-size: 2.5em;
    font-weight: var(--weight-bold);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.home_features_action_header p {
    margin: 30px 0 50px 0;
    font-weight: var(--weight-normal);
    font-size: 1.4em;
}

/*
home systems why
*/

.home_book {
    /*width: 70%;*/
    /*margin: auto 15%;*/
}

.home_book header {
    width: 80%;
    margin: auto 10%;
    text-align: center;
    padding: 40px 0;
    color: #656565;
}

.home_book header h1 {
    font-size: 2.4em;
    text-align: center;
    color: var(--color-yellow);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    padding-bottom: 30px;
}

.home_book header p {
    font-size: 1.4em;
    text-align: center;

}

.home_book_content {
    display: flex;
    padding: 10px 0;
    width: 70%;
    margin: auto 15%;
    align-items: center;
}

.home_book_content .home_book_img {
    /*padding-top: 30px;*/
    margin-bottom: 30px;
    text-align: center;
    flex-basis: 45%;
    -webkit-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.3);
}

.home_book_content .home_book_items {
    flex-basis: 50%;
    margin-left: 5%;
    text-align: left;
}

.home_book_content .home_book_items h2 {
    padding-bottom: 30px;
    color: #656565;
}

.home_book_content .home_book_items .item {
    /*display: flex;*/
    justify-content: space-between;
}

.home_book_content .home_book_items .item span {
    flex-basis: 10%;
    font-size: 1.2em;
    color: #ffd519;
    margin: 10px 0 20px 0;
}

.home_book_content .home_book_items .item p {
    flex-basis: 90%;
    margin: 10px 0;
    /*border-bottom: #b5b5b5 solid 1px;*/
    padding-bottom: 10px;
    color: #656565;
    font-size: 1.2em;
}

/*optin*/
.home_optin {
    background: #ececec;
}

.home_optin_content {
    display: flex;
    align-items: flex-start;
    color: #555555;
}

.home_optin_content_flex {
    flex-basis: 50%;
    padding: 20px;
}

.home_optin_content_flex .icon {
    display: block;
    text-align: center;
    font-size: 5em;
    color: var(--hover-color-blue);
}

.home_optin_content header h2 {
    margin-top: 10px;
    font-size: 2em;
    font-weight: var(--weight-bold);
}

.home_optin_content header p {
    margin-top: 30px;
    font-size: var(--font-medium);
}

.home_optin_content h4 {
    font-size: var(--font-medium);
    text-align: center;
    margin-bottom: 30px;
}

.home_optin_content form input {
    display: block;
    width: 100%;
    font-size: var(--font-small);
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
    -webkit-border-radius: var(--radius-normal);
    -moz-border-radius: var(--radius-normal);
    border-radius: var(--radius-normal);
}

.home_optin_content form button {
    cursor: pointer;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
    padding: 20px;
    font-size: var(--font-medium);
    font-weight: var(--weight-black);
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

/*1280*/
@media (max-width: 80em) {
    .home_systems_why_content {
        width: 100%;
        margin: auto 0;
    }
}
/*1152*/
@media (max-width: 72em) {
    .home_featured_list {
        width: 100%;
        margin: 100px 0 60px 0;
    }

    .home_systems_why header {
        width: 100%;
        margin: auto 0;
    }

    .home_team_why_content {
        width: 100%;
        margin: auto 0;
    }

    .home_systems_optin_content {
        width: 100%;
        margin: auto 0;
    }

}

/*992*/
@media (max-width: 62em) {
    .main_header_logo {
display: block;
    }

    /*logo*/
    .main_header_logo .image {
        width: 40%;
        margin: 0 30% 30px 30%;
    }

    .main_header_logo .title {
        width: 90%;
        margin: auto 5%;
    }

    .main_header_logo .title h1 {
        text-align: center;
    }

    .main_header_logo .title p {
        padding-top: 20px;
        text-align: center;

    }
    .home_featured_list {
        width: 100%;
        margin: 60px 0 30px 0;
    }

    .home_featured_list .home_featured_image {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .home_featured_list ul li {
        font-size: 0.875em;
        padding-bottom: 22px;
    }

    .home_featured_list ul li span {
        font-size: 1em;
    }

    .home_systems_optin_content .home_systems_optin_items {
        margin-left: 0;
        flex-basis: 50%;
    }

    .home_systems_why_content .home_systems_why_items .item_check img {
        width: 30px;
    }

    .home_systems_why_content .home_systems_why_items .item_check p {
        flex-basis: 90%;
        font-size: 1.1em;
    }
}

/*832*/
@media (max-width: 52em) {

    .content_buttom {
        width: 80%;
        margin: 30px 10% 60px 10%;
    }

    .home_featured_list {
        display: block;
        padding: 15px;
    }

    .home_features_header h3 {
        width: 100%;
        margin: 10px 0 30px 0;
    }

    .home_features_content {
        width: 100%;
        margin: auto;
    }

    .home_features2_header h1 {
        width: 100%;
        margin: 10px 0 30px 0;
        font-size: 1.7em;
    }

    .home_features2_content {
        width: 100%;
        margin: auto;
    }

    .home_systems_why header h1 {
        font-size: 1.7em;
        text-align: center;
    }

    .home_systems_why_content .home_systems_why_items .item span {
        font-size: 1.5em;
    }

    .home_systems_why_content .home_systems_why_items .item p {
        font-size: 0.875em;
    }

    .home_features_action_content {
        width: 90%;
        margin: auto 5%;
    }

    .home_features_action_header h1 {
        font-size: 1.6em;
    }

    .home_features_action_header p {
        font-size: 0.9em;
    }

    .home_book header {
        width: 100%;
        margin: 10px 0 30px 0;
    }

    .home_book header h1 {
        font-size: 1.7em;
    }

    .home_book header p {
        font-size: 0.9em;
    }

    .home_book_content {
        width: 100%;
        margin: auto;
    }

    .home_book_content .home_book_items h2 {
        font-size: 1.2em;
    }

    .home_book_content .home_book_items .item p {
        font-size: 0.9em;
    }

    .home_systems_optin_content {
        display: block;
    }

    .home_systems_optin_content .home_systems_optin_img,
    .home_systems_optin_content .home_systems_optin_items {
        width: 70%;
        margin: auto 15%;
    }

    .home_systems_optin_content .home_systems_optin_items form {
        width: 100%;
    }

    .lp_video_purchase_content .steps p{
        padding: 15px 3px;
    }

    .home_features2_content .three_images {
        display: block;
    }

    .home_features2_content .three_images article {
        width: 70%;
        margin: auto 15%;
    }
}

/*512*/
@media (max-width: 42em) {
    .home_systems_why_content {
        display: block;
        padding: 0;
    }

    .home_systems_why_content .home_systems_why_img,
    .home_systems_why_content .home_systems_why_items {
        width: 70%;
        margin: 25px 15%;
    }

    .home_team_why_content {
        display: block;
        padding: 0;
    }

    .home_team_why_content .home_team_why_img,
    .home_team_why_content .home_team_why_items {
        width: 70%;
        margin: 5px 15% 30px 15%;
    }

    .home_systems_optin_content .home_systems_optin_img,
    .home_systems_optin_content .home_systems_optin_items {

    }
}

/*512*/
@media (max-width: 32em) {
    .content_buttom {
        width: 90%;
        margin: 30px 5% 60px 5%;
    }

    .home_book header {
        margin: 0;
        padding-bottom: 10px;
    }

    .home_book_content {
        display: block;
    }

    .home_systems_why_content .home_systems_why_img,
    .home_systems_why_content .home_systems_why_items {
        width: 90%;
        margin: 25px 5%;
    }

    .home_systems_optin_content .home_systems_optin_img,
    .home_systems_optin_content .home_systems_optin_items {
        width: 96%;
        margin: auto 2%;
    }
}

.faq {
    background-color: #eeeeee;
}

/*faq*/
.faq_header {
    text-align: center;
    margin-bottom: 30px;
}

.faq_header h3 {
    font-size: 2.3em;
    font-weight: var(--weight-bold);
    margin-bottom: 20px;
    color: var(--color-yellow);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.faq_header p {
    font-size: 1.3em;
}

.faq_asks {
    width: 80%;
    margin: 0 10%;
}

.faq_ask {
    flex-basis: calc(50% - 30px);
    cursor: pointer;
    padding: 20px;
    margin: 0 15px;
    border: 1px solid #cccccc;
    border-bottom: 3px solid var(--color-default);
    color: var(--color-default);
    /*-webkit-border-radius: var(--radius-medium);*/
    /*-moz-border-radius: var(--radius-medium);*/
    /*border-radius: var(--radius-medium);*/
}

.faq_ask h4 {
    font-size: var(--font-medium);
    font-weight: var(--weight-bold);
    padding-bottom: 15px;
}

.faq_ask p {
    font-size: var(--font-normal);
}

.faq_ask a {
    color: var(--color-default);
    font-weight: var(--weight-bold);
    text-decoration: none;
}

.faq_ask a:hover {
    text-decoration: underline;
}

.faq_ask_coll {
    display: none;
}
